package cn.net.cpzslibs.prot.handset.bean;

public class Prot10070MHQSendBean {
	
	private String device_id ;
	private String mac_addr ;
	
	private String password ;

	public Prot10070MHQSendBean(String device_id, String mac_addr,
			String password) {	
		this.device_id = device_id;
		this.mac_addr = mac_addr;
		this.password = password;
	}

	public String getDevice_id() {
		return device_id;
	}

	public void setDevice_id(String device_id) {
		this.device_id = device_id;
	}

	public String getMac_addr() {
		return mac_addr;
	}

	public void setMac_addr(String mac_addr) {
		this.mac_addr = mac_addr;
	}

	public String getPassword() {
		return password;
	}

	public void setPassword(String password) {
		this.password = password;
	}

	@Override
	public String toString() {
		return "Prot10070MHQSendBean [device_id=" + device_id + ", mac_addr="
				+ mac_addr + ", password=" + password + "]";
	}
	
	
	

}
